[data-for*="HD Upload"]:hover + .__react_component_tooltip {
  visibility: visible;
}

.sa-better-img-uploads-btn:not([id*="_right"]) + .__react_component_tooltip {
  left: auto;
}

.sa-better-img-uploads-btn[id*="_right"] + .__react_component_tooltip,
[data-for="sa-Choose_a_Backdrop-HD Upload"] + .__react_component_tooltip {
  right: auto;
}